<RCC>
    <qresource prefix="/">
        <file>main.qrc</file>
        <file>common/CMakeLists.txt</file>
        <file>controller/CMakeLists.txt</file>
        <file>model/CMakeLists.txt</file>
        <file>service/CMakeLists.txt</file>
        <file>view/CMakeLists.txt</file>
        <file>view/main.qml</file>
        <file>main.cpp</file>
        <file>main.qml</file>
    </qresource>
</RCC>
